/*----------------------------------------------------------*/
/*--- THIS CSS FILE IS FOR GLMTAL SELECTORS ONLY.-----------*/
/*----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
   margin: 0px;
   padding: 0px;
}
html {
   overflow-y: scroll;
   -ms-overflow-style: scrollbar;
}

/*---------header area--------------------------------------*/
.behindHead {
   height: 95px;
   padding-top: 15px;
}
.headLeft {
   float: left;
}
.headLeft a {
   text-decoration: none;
}
.headLeft #soloLogoImage {
   margin-top: 7px;
}
.headLeft #upperLogoImage {
   margin-bottom: 5px;
   max-width: 138px;
}
.headLeft .logoAccounting {
   margin-top: 20px;
}
.headRight {
   float: right;
   text-align: center;
   width: 156px;
   margin-top: 7px;
   margin-right: 20px;
}
.headRight > h3 {
   font-size: 18px;
   font-weight: normal;
   color: #676767;
}
h3 a.phoneNum, h3 a.phoneNum:hover  {
   color: #676767;
   text-decoration: none;
   cursor: default;
}
.headRight #topSpace {
   width: 100%;
   height: 10px;
}
/*---------login section inside header-----------------------*/
#headLoginWithCart {
   height: 20px;
   margin: 5px auto;
   white-space: nowrap;
}
#headLoginWithCart a {
   display: inline-block;
   vertical-align: top;
   text-decoration: none;
}
#searchImage {
   margin-top: 3px;
   margin-left: 3px;
   line-height: 17px;
}
#imgAlt {
   line-height: 11px;
}
.loginSeparator {
   display: inline-block;
   margin: 0px 2px;
   height: 21px;
   width: 2px;
   background-color: #DADCDC;
}
#headPersonalClass {
   color: #676767;
   font-weight: bold;
   font-size: 12px;
   line-height: 23px;
   white-space: nowrap;
   padding-top: 5px;
   text-decoration: none;
}
#headPersonalClass:hover {
   text-decoration: underline;
   color: black;
}
.headLogButton {
   color: white;
   background-color: #2E318D;
   background-image:linear-gradient(to bottom, #2E318D 0%, #0071B7 100%);
   background-image:-o-linear-gradient(bottom, #2E318D 0%, #0071B7 100%);
   background-image:-moz-linear-gradient(bottom, #2E318D 0%, #0071B7 100%);
   background-image:-webkit-linear-gradient(bottom, #2E318D 0%, #0071B7 100%);
   background-image:-ms-linear-gradient(bottom, #2E318D 0%, #0071B7  100%);
   filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0071B7', endColorstr='#2E318D');
   -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0071B7', endColorstr='#2E318D')";
   border: 1px solid #2E318D;
   border-radius: 4px;
   font-size: 12px;
   line-height: 10px;
   font-weight: bold;
   padding: 5px 4px;
   text-decoration: none;
}
.startNewCourseButton {
   color: white;
   background-color: #2E318D;
   background-image:linear-gradient(to bottom, #2E318D 0%, #0071B7 100%);
   background-image:-o-linear-gradient(bottom, #2E318D 0%, #0071B7 100%);
   background-image:-moz-linear-gradient(bottom, #2E318D 0%, #0071B7 100%);
   background-image:-webkit-linear-gradient(bottom, #2E318D 0%, #0071B7 100%);
   background-image:-ms-linear-gradient(bottom, #2E318D 0%, #0071B7  100%);
   filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0071B7', endColorstr='#2E318D');
   -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0071B7', endColorstr='#2E318D')";
   border: 1px solid #2E318D;
   border-radius: 4px;
   font-size: 12px;
   line-height: 10px;
   font-weight: bold;
   padding: 5px 4px;
   text-decoration: none;
   margin: 0 auto;
}
.headLogButton:hover {
   color: white;
   background-color: #0071B7;
   background-image:linear-gradient(to bottom, #0071B7 0%, #0071B7 100%);
   background-image:-o-linear-gradient(bottom, #0071B7 0%, #0071B7 100%);
   background-image:-moz-linear-gradient(bottom, #0071B7 0%, #0071B7 100%);
   background-image:-webkit-linear-gradient(bottom, #0071B7 0%, #0071B7 100%);
   background-image:-ms-linear-gradient(bottom, #0071B7 0%, #0071B7  100%);
   filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0071B7', endColorstr='#0071B7');
   -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0071B7', endColorstr='#0071B7')";
   cursor: pointer;
   text-decoration: none;
}
.startNewCourseButton:hover {
   color: white;
   background-color: #0071B7;
   background-image:linear-gradient(to bottom, #0071B7 0%, #0071B7 100%);
   background-image:-o-linear-gradient(bottom, #0071B7 0%, #0071B7 100%);
   background-image:-moz-linear-gradient(bottom, #0071B7 0%, #0071B7 100%);
   background-image:-webkit-linear-gradient(bottom, #0071B7 0%, #0071B7 100%);
   background-image:-ms-linear-gradient(bottom, #0071B7 0%, #0071B7  100%);
   filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0071B7', endColorstr='#0071B7');
   -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0071B7', endColorstr='#0071B7')";
   cursor: pointer;
   text-decoration: none;
}
.loginShader {
   display: none;
   position: absolute;
   width: 100%;
   height: 110%;
   top: 0px;
   left: 0px;
   background-color: black;
   opacity: .4;
   filter:alpha(opacity=50); /*IE8*/
   z-index: 9995;
}
.loginPopup {
   display: none;
   position: absolute;
   top: 72px;
   margin-left: -257px;
   border: 1px solid black;
   width: 325px;
   background-color: #DADCDC;
   z-index: 9999;
}
#popupLogButton {
   margin-top: 0px;
}
.loginPopup .redError {
   margin-top: 2px;
   margin-bottom: 5px;
   font-size: 10px;
   color: #EB113D;
}

a.loginPopup {
   text-decoration: none;
   color: #676767;
}
.loginPopup h3 {
   width: 60px;
   height: 14px;
   padding: 5px 0px;
   border: 1px solid black;
   border-radius: 4px 4px 0px 0px;
   border-bottom: #DADCDC;
   background-color: #DADCDC;
   float: right;
   margin-top: -24px;
   font-size: 12px;
   font-weight: bold;
   margin-right: -1px;
}
#loginFormLeft, #loginFormRight {
   margin: 8px;
}
#loginFormLeft {
   width: 205px;
   float: left;
   text-align: right;
   font-size: 10px;
}
#loginFormLeft label {
   font-size: 12px;
   color: black;
}
#loginFormLeft input#email, #loginFormLeft input#password {
   width: 130px;
}
#loginFormLeft input.headLogButton {
   padding: 3px 2px;
   margin-right: 45px;
}
#loginFormRight {
   float: right;
   width: 83px;
   text-align: center;
   border-left: 2px solid white;
}
#loginFormRight a {
   color: black;
   text-decoration: underline;
   font-size: 12px;
}
#loginFormRight a:hover {
   color: #676767;
   text-decoration: none;
}

/*---------Login Tooltip-------------------------------------*/

#preserveSession {
   vertical-align: middle;
}
#preserveSessionText {
   vertical-align: middle;
   margin-right: 12px;
   margin-top: 5px;
   margin-bottom: 0px;
}

.help-tip{
	position: relative;
	top: -23px;
	right: -200px;
	text-align: center;
	background-color: #BCDBEA;
	border-radius: 50%;
	width: 24px;
	height: 24px;
	font-size: 14px;
	line-height: 26px;
	cursor: default;
}

.help-tip:before{
	content:'?';
	font-weight: bold;
	color:#fff;
}

.help-tip:hover p{
	display:block;
	transform-origin: 100% 0%;
	-webkit-animation: fadeIn 0.3s ease-in-out;
	animation: fadeIn 0.3s ease-in-out;
}

.help-tip p{
	display: none;
	text-align: left;
	background-color: #1E2021;
	padding: 10px;
	width: 285px;
	position: absolute;
	border-radius: 3px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	right: -4px;
	color: #FFF;
	font-size: 13px;
	line-height: 1.4;
   white-space: normal;
   margin-top: 5px;
}

.help-tip p:before{
	position: absolute;
	content: '';
	width:0;
	height: 0;
	border:6px solid transparent;
	border-bottom-color:#1E2021;
	right:10px;
	top:-12px;
}

.help-tip p:after{
	width: 100%;
	height: 56px;
	content: '';
	position: absolute;
	top: 0px;
	left: 0;
}

@-webkit-keyframes fadeIn {
	0% {
		opacity:0;
		transform: scale(0.6);
	}

	100% {
		opacity:100%;
		transform: scale(1);
	}
}

@keyframes fadeIn {
	0% { opacity:0; }
	100% { opacity:100%; }
}

/*---------Cart----------------------------------------------*/
.cartEmpty, .cartFull {
   width: 20px;
   height: 15px;
   border: 1px solid transparent;
   border-radius: 4px 4px 0px 0px;
   padding: 0px;
   margin-top: -3px;
   padding: 5px;
   opacity: 9;
   transition: all 0.3s ease;
}
.cartEmpty {
   background: transparent url('/public/images/ac/cart_26x23_2s.png') no-repeat;
   background-position: 5px 0px;
}
.cartFull {
   background: transparent url('/public/images/ac/cart_26x23_2s.png') no-repeat;
   background-position: -25px 0px;
}
.cartPopup {
   visibility: hidden;
   position: absolute;
   width: 140px;
   top: 14px;
   left: -120px;
   padding: 5px;
   border: 1px solid black;
   background-color: #DADCDC;
   text-decoration: none;
   opacity: 0;
   transition: all 0.1s ease;
   z-index: 9890;
}
.cartPopup #items,  .cartPopup#total {
   font-weight: bold;
}
#cartInformation {
   color: #0E2543;
   text-align: center;
   font-size: 12px;
}
.cartshed {
   position: relative;
}
.cartshed:hover .cartPopup {
   visibility: visible;
   opacity: 9;
   transition: all 0.3s ease;
}
.cartshed:hover > .cartEmpty,
.cartshed:hover > .cartFull {
   border: 1px solid black;
   border-radius: 4px 4px 0px 0px;
   border-bottom: #DADCDC;
   background-color: #DADCDC;
   position: relative;
   z-index: 9899;
   opacity: 9;
   transition: all 0.1s ease;
}
#logoutCart {
   float: right;
   position: relative;
   width: 36px;
   height: 44px;
   right: -35px;
   top: -75px;
}
/*---------primary page containers--------------------------*/
.pageLimit {
   width: 988px;
   margin: auto;
}
.pageBlueLineTop {
   clear: both;
   background-color: #2E318D;
   height: 2px;
}
.pageCenterAllContent {
   margin: 0px auto;
}
.pageAllClear {
   clear: both;
   height: 5px;
}
.pageBottomClear {
   clear: both;
   height: 25px;
}
/*---------top (blue) navigation----------------------------*/
.behindUpperNav {
   background: #2E318D;
   background: linear-gradient(to top, #2E318D 0%, #0071B7 100%);
   height: 43px;
   clear: both;
   opacity: 0.6;
   width: 100%;
   position: absolute;
   z-index: -1;
}
.pageLimit.upperNavLimit {
   height: 43px;
   background: white;
   margin: 0 auto;
   display: table;
}
#upperNavLimit_glm_accounting_product_details {
   width: 951px;
}
#upperNavLimit_glm_blank_nav {
   background: transparent;
}
.upperNav {
   display: table-row;
}
.upperNav ul {
   padding: 0;
   margin: 0;
}
.topBtnContainer {
   background: #2E318D;
   background: linear-gradient(to top, #2E318D 0%, #0071B7 100%);
   opacity: 0.6;
   display: table-cell;
   border-left: 1px solid #BFD1E3;
}
.topBtnContainer:hover {
   background: #0071B7;
   opacity: 1;
}
.topBtnContainer:last-of-type {
   border-right: 1px solid #BFD1E3;
}
.topBtn {
   float: left;
   padding: 6px 0px;
}
#topNavPrimary .topBtn {
   width: 250px;
}
#topNavAccounting .topBtn {
   width: 114px;
   padding: 6px 4px;
   letter-spacing: 0px;
}
#topNavAccounting .topBtnContainer:last-of-type .topBtn {
   width: 117px;
}
#topNavProdDetails .topBtn {
   width: 170px;
}
#topNavProdDetails .topBtnContainer:first-of-type .topBtn {
   width: 250px;
}
#topNavProdDetails .topBtnContainer:nth-of-type(2) .topBtn {
   width: 365px;
}
#topNavAcProductCat .topBtn {
   width: 250px;
}
a.topBtn {
   color: white;
   font-size: 16pt;
   font-weight: normal;
   line-height: 31px;
   letter-spacing: 2px;
   text-decoration: none;
   text-align: center;
}
.topBtnBlank {
   padding: 10px 0px;
   height: 23px;
   color: white;
   font-size: 16pt;
   text-align: center;
}
#topNavPrimary a.topBtn,
#topNavProdDetails a.topBtn,
#topNavAcProductCat a.topBtn {
   font-size: 14pt;
   letter-spacing: 1px;
}
/*selected status for top buttons */
.upperNav .topBtnContainer.CPAselect_cpa,
.upperNav .topBtnContainer.CIAselect_cia,
.upperNav .topBtnContainer.CMAselect_cma,
.upperNav .topBtnContainer.EAselect_ea,
.upperNav .topBtnContainer.AFSPselect_afsp,
.upperNav .topBtnContainer.CPEselect_cpe,
.upperNav .topBtnContainer.SSAselect_ssa,
.upperNav .topBtnContainer.PROFselect_prof,
.upperNav .topBtnContainer.PRODselect_products,
.upperNav .topBtnContainer.SUPselect_support,
.upperNav .topBtnContainer.CONTselect_contact {
   background: #0071B7;
   cursor: pointer;
   opacity: 1;
}
/*--------inner (white) navigation-------------------------*/
.behindInnerNav {
   background-color: white;
   border-bottom: 2px solid #2E318D;
   height: 31px;
   clear: both;
}
.innerNavigation {
   clear: both;
   height: 30px;
   width: 1080px;
   margin-left: -50px;
   color: #2E318D;
   font-size: 12px;
   letter-spacing: 1.1px;
   font-family: "Lucida Grande","Lucida Sans Unicode", Helvetica,Arial,Verdana,sans-serif;
   font-weight: normal;
   text-align: center;
}
.innerNavigation ul {
   padding: 10px 0px 0px 0px;
   margin-top: 5px;
}
.innerNavigation li {
   list-style: none;
   display: inline;
   padding: 0px 15px;
   position: relative;
   white-space: nowrap;
   left: 0;
}
#cpaWhiteNav li {
      padding: 0px 35px;
}
.innerNavigation li a:link, .innerNavigation li a:visited  {
   font-size: 13px;
   font-weight: bold;
   text-decoration: none;
   color: #2E318D;
}
.innerNavigation li#freeResources {
   padding: 0px 40px;
}
.innerNavigation li a:hover {
   color: #0071B7;
   text-decoration: none;
   transition: all 0.5s ease;
}
.innerNavigation div {
   position: absolute;
   top: 17px;
   left: 42%;
}
div.innerNavigation a.buyButton {
   font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
   background: transparent;
   border: none;
}
/*
 * Sticky Navigation
 */
.stickyNavigation {
   display: none;
   width: 100%;
   min-width: 1080px;
   position: fixed;
   top: 0;
   left: 0;
   z-index: 99;
   border-bottom: 1px solid #2e318d;
   font-size: 22px;
   text-align: center;
   background-color: #0071bc;
   clear: both;
   height: 45px;
   font-family: Verdana;
   font-weight: bold;
}
.stickyNavigation ul {
   position: relative;
}
.stickyNavigation li {
   display: inline;
   list-style:none;
   font-weight:bold;
   position: relative;
   white-space: nowrap;
   left: 0;
}
.stickyNavigation div {
   position: absolute;
   top: 45px;
   left: 42%;
}
.stickyNavigation a {
   display: inline;
   text-decoration: none;
   line-height: 45px;
   color: white;
   padding: 0px 35px;
}
.stickyNavigation a:hover {
   color: #76bee7;
   text-decoration: none;
}
.stickyNavigation a.buyButton {
   font-family: Verdana;
   background: transparent;
   border: none;
}
/* legend for abbreviations of inner (white) nav selectors
ACCOUNTING
   abt = about
   blg = blog / bulletin / forum
   com = cpe compliance
   cpe = ce/cpe course catalog
   crr = carrers in accounting
   crp = campus rep
   csl = complementary site license
   csp = course supplements
   dcr = desk copy request
   dem = demo
   eqe = exam questions and examples
   exq = exam questions
   faq = frequently asked questions
   feq = free exam guide
   fre = free diagnostics
   how = how to / steps
   hom = home page
   inf = infopacket
   int = international
   liv = live reviews
   oce = Online CPE
   prl = professor relations
   qbd = question bank demo
   sfs = system for success
   spe = CE specials
ABOUT
   bpr = business practices
   coc = coauthors and contrib
   drg = Dr. Gleim
   ono = online ordering
   pfl = profile
PRODUCTS
   pdc = product catalog
*/
/* places a little css triangle under the selected innernav */
.nm_abt_abt, .nm_dem_dem, .nm_how_how, .nm_int_int,
.nm_blg_blg, .nm_fre_fre, .nm_crr_crr, .nm_sfs_sfs,
.nm_liv_liv, .nm_inf_inf, .nm_prl_prl, .nm_dcr_dcr,
.nm_csl_csl, .nm_csp_csp, .nm_pfl_pfl, .nm_bpr_bpr,
.nm_coc_coc, .nm_ono_ono, .nm_drg_drg, .nm_web_web,
.nm_eqe_eqe, .nm_crp_crp, .nm_faq_faq, .nm_qbd_qbd,
.nm_spe_spe, .nm_oce_oce, .nm_cpe_cpe, .nm_com_com,
.nm_pdc_pdc, .nm_feg_feg, .nm_exq_exq, .nm_hom_hom, nm_web_web, .nm_buy_buy {
   width: 0px;
   height: 0px;
   border-left: 8px solid transparent;
   border-right: 8px solid transparent;
   border-top: 15px solid #2E318D;
}
/* this greys out the selected innernav link */
.link_nm_abt_abt, .link_nm_dem_dem, .link_nm_how_how, .link_nm_int_int,
.link_nm_blg_blg, .link_nm_fre_fre, .link_nm_crr_crr, .link_nm_sfs_sfs,
.link_nm_liv_liv, .link_nm_inf_inf, .link_nm_prl_prl, .link_nm_dcr_dcr,
.link_nm_csl_csl, .link_nm_csp_csp, .link_nm_pfl_pfl, .link_nm_bpr_bpr,
.link_nm_coc_coc, .link_nm_ono_ono, .link_nm_drg_drg,
.link_nm_eqe_eqe, .link_nm_crp_crp, .link_nm_faq_faq, .link_nm_qbd_qbd,
.link_nm_spe_spe, .link_nm_oce_oce, .link_nm_cpe_cpe, .link_nm_com_com,
.link_nm_pdc_pdc, .link_nm_feg_feg, .link_nm_exq_exq, .link_nm_hom_hom, .link_nm_web_web, .link_nm_buy_buy {
   color: #a6a6a6 !important;
}
/* get ipad's to display content with background colors all the way to end */
.behindHead, .behindUpperNav, .behindInnerNav, .behindFooter, .pageGradient, .pageBlueLineTop {
   min-width: 1080px;
}
